uuid: 52dd19f5-bb82-4661-a6e7-5a79c32e5a57
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_provide_item_text
    - paragraphs.paragraphs_type.provide_item
    - paragraphs.paragraphs_type.provide_item_text
  module:
    - entity_reference_revisions
id: paragraph.provide_item.field_provide_item_text
field_name: field_provide_item_text
entity_type: paragraph
bundle: provide_item
label: 'Provide item text'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      provide_item_text: provide_item_text
    target_bundles_drag_drop:
      main_banner:
        weight: 8
        enabled: false
      main_banner_img:
        weight: 9
        enabled: false
      main_banner_text:
        weight: 10
        enabled: false
      provide:
        weight: 11
        enabled: false
      provide_item:
        weight: 12
        enabled: false
      provide_item_icon:
        weight: 13
        enabled: false
      provide_item_text:
        enabled: true
        weight: 14
field_type: entity_reference_revisions
